#features { height:270px;}

#footer p {font-size:85%;}
/* .sf-menu{margin-top:-3px;} */
.newsitem{height:150px; display:inline;}
.pane-list li {padding:10px;}

#breadcrumb, #breadcrumb_topics, #breadcrumb_facts { font-size: 80%; text-decoration: none; margin-top:10px;} 
#breadcrumb_multimedia{ font-size: 80%; text-decoration: none; margin-top:15px; margin-left: 20px;} 
		
  #toprow {
	height: 430px;

}

.flex-caption {width: 96%; padding: 2%; position: absolute; left: 0; bottom: 0; background: rgba(0,0,0,.5); color: #fff; text-shadow: 0 -1px 0 rgba(0,0,0,.3); font-size: 14px; line-height: 18px;}

.boxHomeLeft h3, .boxHomeRight h3 {
	margin-top: 30px;
}

.boxHomeLeft img { 
	display:none;
}		

#explore {
	width: 800px;
	text-align:left;
	padding: 0;
	margin: 0 auto;
	background:#fff url(/images/home/explore.png) no-repeat 0 5px;

}

#inner ul li {
	display:inline;
	margin-left: 55px;
	float:left;
    border: 1px solid #548BAA;

}

.boxHomeRight ul { 
margin-left: 30px;
}

.flexslider ul li a  {
	text-decoration: none;
	font-weight:bold;
}


		
#floating-box { 
        	margin-top: 0;
        }
        
.addthis_pill_style {
        	margin: 5px 0 0 -2px;
            
        }		

